body {
    text-align: left;
    direction: ltr;
}
.theme-menu-five .logo {
    left: 0;
    right: unset;
}
.theme-menu-five .right-widget {
    left: unset;
    right: 0;
}
.block-style-seventeen .hover-text {
    left: 44px;
    right: unset;
}
.fancy-feature-thirteen .carousel-indicators li .icon {
    background: rgba(255, 255, 255, 0.1);
}
.dark-style .title-style-six h2, .title-style-six h6 {
    padding-left: 3rem!important;
}
.fancy-portfolio-one .slider-arrows {
    left: unset;
    right: 6%;
}
.slick-slide {
    float: left;
}
.slick-track {
    left: unset;
    right: 0;
}

div#product {
    direction: rtl;
}
.carousel-item {
    margin-right: unset;
    /*margin-left: 0%;*/
}
.hero-banner-six .button-group .ios-button span {
    text-align: left;
}
.faq-classic .card .card-header button {
    text-align: left;
}

a.nav-link.mon {
    border-radius: 10px 0px 0px 10px !important;
    border-left: 2px solid #f5616b !important;
}
.pricing-nav-three .nav-item:nth-child(1) .nav-link {
    border-right: 2px solid #f5616b !important;
    border-radius: 0px 10px 10px 0px;
    /*border-left: none !important;*/
}
a.nav-link.mon {
    /*border-right: none !important;*/
}

.client-feedback-slider-two.mt-180.md-mt-100 {
    direction: rtl;
}








